
Redmine - Patch #35230

Fix typo in ApplicationHelper.html_title comment

2021-05-12 05:40 - keineahnung 2345

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 5.0.0   

Description

Fix typo in the function html_title's description

Associated revisions

Revision 21001 - 2021-05-15 07:29 - Go MAEDA

Fix typo in ApplicationHelper.html_title comment (#35230).

Patch by keineahnung2345.

History

#1 - 2021-05-12 06:00 - Go MAEDA

- Category changed from Documentation to Code cleanup/refactoring

- Target version set to 5.0.0

Setting the target version to 5.0.0.

#2 - 2021-05-15 07:30 - Go MAEDA

- Subject changed from Fix typo in the function html_title's description to Fix typo in ApplicationHelper.html_title comment

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the fix. Thank you for your contribution.

Files

html_title_typo.patch 882 Bytes 2021-05-12 keineahnung 2345
